# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = ibus
pkgbase = ibus
pkgver = 1.5.28-4
pkgdesc = Next Generation Input Bus for Linux
url = https://github.com/ibus/ibus/wiki
builddate = 1683640422
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8322637
arch = aarch64
license = LGPL
depend = dconf
depend = gtk3
depend = hicolor-icon-theme
depend = libnotify
depend = python-dbus
depend = python-gobject
depend = iso-codes
depend = librsvg
depend = libibus=1.5.28
makedepend = gobject-introspection
makedepend = vala
makedepend = intltool
makedepend = gnome-common
makedepend = gtk-doc
makedepend = gtk4
makedepend = gtk2
makedepend = qt5-base
makedepend = unicode-cldr
makedepend = unicode-character-database
makedepend = unicode-emoji
